:root{
   --verde:#7c8d82;
   --cinza:#b4b4b4;
   --bg:#dde6e0;
}

*{
   margin: 0;
   padding: 0;
   font-family: "Montserrat", sans-serif;
}

a{
   text-decoration: none;
   color: inherit;
}

a *{
   pointer-events: none;
}

body{
   background-color: var(--bg);
   overflow-x: hidden;
}

h1,h2,h3{
   font-weight: 300;
}

.safe{
   margin: 0 auto;
   max-width:1050px;
}

header{
   background-color: var(--verde);
   position: fixed;
   right: 0;
   left: 0;
   z-index: 99;
   border-radius: 0px 0px 10px 10px;
   box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.top-header{
   text-align: right;
   padding: 10px 0px;
}

.wpp-cta{
    border-radius:10px 20px 10px 20px;
    padding: 10px 15px;
    display: inline-block;
}

.wpp-cta-branco{
   background-color: white;
   color: var(--verde);
}

.wpp-cta-verde{
   background-color: var(--verde);
   color: white;
}

.wpp-cta > *{
   display: inline;
   vertical-align: middle;
}

.wpp-cta img{
   height: 20px;
   margin-right: 10px;
}

.bottom-header{
   background-image:url("images/marmore_faixa.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   border-radius: 10px 10px 10px 10px;
}

.inner-nav{
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.nav {
   display: flex;

}

.nav p{
   cursor: pointer;
   margin-right: 15px;
   color: var(--verde);
   position: relative;
}

.nav p:after, .nav p:before{
   content: "";
   height: 2px;
   position: absolute;
   width: 0%;
   background-color: var(--verde);
   transition: all 0.5s;
   transform: translate(-50%, 0);
}

.nav p:after{
   bottom: -6px;
   left: 50%;

}

.nav p:before{
   top: -6px;
   left: 50%;
}

.nav p:hover:after, .nav p:hover:before{
   width: 100%;
   
}

nav button{
   display: none;
}

.hamb-con{
   border-radius: 10px;
   border: 1px solid var(--verde);
   width: 40px;
   height: 40px;
   cursor:pointer;
   padding: 8px;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   justify-content: space-between;
   display: none;
}

.hamb-con p{
   width: 100%;
   height: 2px;
   background-color: var(--verde);
   margin-bottom: 10px;
}

.hero-con{
   width: 100vw;
   overflow: hidden;
   margin-top: 150px;
}

.hero-con img{
   width: 100vw;
}

.hero-con .swiper-slide{
   z-index: 9;
   position: relative;
   overflow: hidden;
   
}

.hero-con .swiper-slide-active{
   z-index: 10;
}

.difs-con{
   display: flex;
   margin-top: 30px;
   justify-content: space-between;
}

.dif{
   background-color: var(--verde);
   color: white;
   padding: 50px 30px;
   border-radius: 40px 15px;
   text-align: center;
   overflow: hidden;
   position: relative;
   width: 180px;
   height: 35px;
}

.dif:after, .dif:before{

   content: "";
   border-radius: 100%;
   width: 100px;
   height: 100px;
   background-color: #a4baab;
   position: absolute;
}

.dif:before{
    top: -56px;
    left: -60px;
}

.dif:after{
    bottom: -56px;
    right: -60px;
}

.sofre-con{
   background-image:url("images/fundo_flores.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   margin-top: 40px;
   padding: 10px 0px;
}

.inner-sofre{
   text-align: center;
}

.inner-sofre h1{
   color: white;
   margin-bottom: 20px;
}

.sofres{
   display: flex;
   justify-content: space-between;
}

.dor{
   text-align: center;
   color: white;
}

.dor:hover .dor-icon{
   
   background-color:#a4baab;
}

.dor .dor-icon{
   width: 120px;
   height: 120px;
   padding: 20px;
   border-radius: 100%;
   box-sizing: border-box;
   transition: background 0.5s;
}

.tratamentos{
   margin-top:50px;
}

.section-title{
   display: flex;
   justify-content: space-between;
   align-items: center;
}

.section-title *{
   color: var(--verde);
}

.section-title h1{
   font-weight: 300;
   font-size: 50px;

}

.trats-desc{
   width: 430px;
}

.trats-con{
   margin-top: 30px;
   display: flex;
   flex-wrap: wrap;
}

.trats{
   border-radius: 10px;
   background-color: white;
   padding: 10px;
   width: 227px;
   margin-right: 15px;
   margin-bottom: 20px;
   box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

}


.trats > img{
   border-radius: 10px;
   margin-bottom: 10px;
   width: 100%;
}

.trats strong{
   color: var(--verde);
}

.trats p{
   cursor: pointer;
}

.trats .wpp-cta{
  width: 100%;
   box-sizing: border-box;
   text-align: center;
   margin-top: 10px;
}


.lb{
   position: fixed;
   z-index: 100;
   background-color: rgba(0, 0, 0, 0.2);
   backdrop-filter: blur(10px);
   top: 0px;
   height: 100vh;
   width: 100%;
   left: 0;
   display: none;
}

.inner-lb{
   background-color: white;
   padding: 10px;
   border-radius: 10px;
   width: 350px;
   max-width: 90%;
   margin: 0 auto;
   margin-top: 15%;
}

.fchLb{
   width: 30px;
   height: 30px;
   border-radius: 100%;
   border:1px solid var(--verde);
   display: flex;
   align-items: center;
   justify-content: center;
   cursor: pointer;
   margin-bottom: 10px;
}

.inner-lb > img{
   width: 100%;
   overflow: hidden;
   border-radius: 10px;
}

.trats:last-of-type{
   background-color: var(--verde);
   text-align: center;
   color: white;
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
}

.casos-con{
   margin-top: 40px;
}

.casos{
   display: flex;
   margin-top: 15px;
}

.comparison { 
  width: 300px;
  height: 350px;
  max-width: 600px;
  max-height: 600px;
  overflow: hidden; 
  margin: 10px auto;
  position: relative;
}

/*Foto do Antes*/
.comparison figure { 
   
  background-size: cover;
  position: relative;
  font-size: 0;
  width: 100%; 
  height: 100%;
  margin: 0;
  border-radius: 25px;
  overflow: hidden; 
}

.comparison figure > img { 
  position: relative;
  width: 100%;
}

/*Foto do depois*/
.comparison figure div { 

  
  background-size: cover;
  position: absolute;
  width: 50%; 
  box-shadow: 0 5px 10px -2px rgb(0 0 0);
  overflow: hidden;
  bottom: 0;
  height: 100%;
}

input[type=range]{
  -webkit-appearance:none;
  -moz-appearance:none;
  position: absolute;
  background-color: rgba(255,255,255,0.1);
  width: 102%;
  bottom: 0;
    left: 0;
    right: 0; 
}

input[type=range]:focus { 
  outline: none; 
}

input[type=range]:active { 
  outline: none;  
}

input[type=range]::-moz-range-track { 
  -moz-appearance:none;
    height:15px;
    width: 98%;
    background-color: rgba(255,255,255,0.1); 
    position: relative;
    outline: none;    
 }

input[type=range]::active { 
  border: none; 
  outline: none;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance:none;
    width: 35px; 
    height: 20px;   
    background: var(--verde);
    border-radius: 10px;
   }

input[type=range]::-moz-range-thumb {
  -moz-appearance: none;
  width: 20px;
  height: 15px;
  background: #fff;
  border-radius: 0;
     }   

input[type=range]:focus::-webkit-slider-thumb {
    background: rgba(255,255,255,0.5);
   }

input[type=range]:focus::-moz-range-thumb {
    background: rgba(255,255,255,0.5);
   }

.about-con{
   margin: 40px auto;
   border-radius: 10px;
   padding: 20px;
   background-color: var(--verde);
   display: flex;
   justify-content: space-between;
}

.about-text{
   color: white;
   max-width: 450px;
   text-align: justify;
}

.about-video{
   max-width: 520px;
}

video{
   cursor: pointer;
   max-width: 520px;
   width: 100%;
}

.depo-con h1{
   text-align: center;
   color: var(--verde);
   font-size: 50px;
}

.depos-con{
   display: flex;
   justify-content: space-between;
   margin-top: 30px;
}

.depo{
   background-color: white;
   border-radius: 10px;
   padding: 10px 15px;
   max-width: 300px;
}

.estrelas{
   color: #F7D000;
}

.faq-con{
   margin-top: 30px;
}

.faq-con h1{
   font-size: 40px;
   text-align: center;
   color: var(--verde);
}

.perguntas{
   margin-top: 20px;
   margin-bottom: 20px;
}

.pergunta{
   background-color: var(--cinza);
   padding: 20px 15px;
   border-radius: 10px;
   color: white;
   width: 350px;
   margin: 0 auto;
   cursor: pointer;
   margin-bottom: 15px;
}

.resposta{
   display: none;
   margin-top: 10px;
}

.contato-con{
   position: relative;
   height: 350px;
}

#map{
   height: 100%;
}

.contato-info{
   background-color: var(--verde);
   width: 350px;
   padding: 10px 15px;
   box-sizing: border-box;
   position: absolute;
   z-index: 3;
   right: 0;
    left: 485px;
    top: 14px;
    margin: 0 auto;
    border-radius: 10px;
    color: white;
}

.contato-info h1{
   color: white;
}

.floating-elements{
   position: fixed;
   z-index:9;
   bottom:50px;
   right: 27px;
   text-align: right;
   bottom:90px;
   
}

.wpp-floating{
  cursor: pointer;
  /*box-shadow:0px 5px 15px -3px #00000078;*/
  box-shadow:0 0 0 0 rgba(122, 237, 148, 0.29);
  overflow: hidden;
  border-radius: 100%;
  width:57px;
  height: 57px;
  display: block;
  pointer-events: initial;
  animation: pulso 1.25s infinite cubic-bezier(0.16, 0, 0, 1);
}

.wpp-floating img{
   display: block;
   margin:-2px -3px;
}

@keyframes pulso{
   100%{
      box-shadow:0 0 0 45px rgba(232, 76, 61, 0);
   }
}

@keyframes pulse {
  0% {
    transform: scale(.9);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(#5a99d4, 0);
  }
    100% {
    transform: scale(.9);
    box-shadow: 0 0 0 0 rgba(#5a99d4, 0);
  }
}

footer{
   background-color: var(--cinza);
   color: white;
   padding: 10px 0px;
   text-align: center;
}

@media only screen and (max-width:1050px){

   .depo-con h1{
      font-size:45px ;
   }

   .safe{
      width: initial;
      padding-left: 5px;
      padding-right: 5px;
   }

   .nav{
      display: none;
      position: fixed;
      background-color: var(--verde);
      height: 100vh;
      width: 100vw;
      top: 0;
      left: 0;
      text-align: center;
   }

   .nav p{
      margin-top: 20px;
      color: white;
      font-size: 20px;
      margin-bottom: 20px;
      margin-right: 0px;  
   }

   nav button{
      display: initial;
      margin-top: 20px;
      border-radius: 5px;
      padding: 10px 25px;
      background-color:#e74c3c;
      color: white;
      border: none;
      cursor: pointer;
      margin-bottom: 20px;
   }

   .hamb-con{
      display: initial;
   }

   .hero-con{
      margin-top: 157px;
   }

   .hero-con .swiper-slide{
      display: flex;
      justify-content: center;
   }

   .hero-con img{
      height: 135px;
      width: auto;
      z-index: 10;
   }

   .difs-con{
      flex-direction: column;
      align-items: center;
   }

   .dif{
      margin-bottom: 20px;
   }

   .sofres{
      flex-direction: column;
   }

   .dor{
      margin-bottom: 15px;
   }

   .section-title{
      flex-direction: column;
      text-align: center;
   }

   .trats-desc{
      width: initial;
   }

   .trats-con{
      justify-content: center;
   }

   .casos{
      flex-direction: column;
   }

   .about-con{
      margin-right:5px;
      margin-left: 5px;
      flex-direction: column;
   }

   video{
      margin-top: 10px;
   }

   .depos-con{
      flex-direction: column;
      justify-content: center;
      align-items: center;
   }

   .depo{
      margin-bottom:15px;
   }

   .pergunta{
      width: initial;
      margin-right: 5px;
      margin-left: 5px;
   }

   .contato-con{
      height: 700px;
   }

   .contato-info{
      width: 100%;
      left: 0;
      right: 0;
      bottom: 0;
      top: initial;
      border-radius: 0px;
   }

}